.navbar {
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    background-image: linear-gradient(180deg,rgba(0,0,0,.7) 10%, transparent);
    background-color: transparent;
    transition: all ease-in 0.2s;

    &.show {
        background-color: rgb(20, 20, 20);
    }

    & > .navbar-content {
        height: 68px;
        padding: 0 41.5px;
        display: flex;
        justify-content: space-between;
        align-items: center;

        & > .navbar-logo {
            width: 80px;
            object-fit: contain;
        }
    
        & > .navbar-avatar {
            border-radius: 4px;
            height: 32px;
            width: 32px;
        }
    }
}